ALTER TABLE TMDLOZELDURUM
ALTER COLUMN MDLOZELDURUM nvarchar(200)
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TMDLOZELDURUM where ASCII(MDLOZELDURUMKOD)= ASCII('l') )
INSERT INTO TMDLOZELDURUM (MDLOZELDURUMKOD,MDLOZELDURUM,AKTIF,PASIFTARIHI,ID) VALUES('l','Sut eki EK-4/E SİSTEMİK ANTİMİKROBİK VE DİĞER İLAÇLARIN REÇETELEME KURALLARI LİSTESİnin 6.1 nolu maddesi kapsamında kullanılan ilaçlar',1,'',41)
GO